<style>

  TABLE.TS1
{ 
  font-family:arial;
  border-color:black;
  background-color:#000033;
}

a:link {
  color:blue;
}
a:visited {
  color:blue;
  text-decoration:none;
}
a:hover {
   color:black;;
   text-decoration:none;
}  
  caption.CS1
{ 
  font-family:arial;
 visited:white;
  background-color:grey;
  color:white;
  font-size:20;
}
  th.TS1
{
  font-size:10pt;
  background-color:black;
  color:white;
  text-align:center;
}
  td.even
{  
  font-size:10pt;
  background-color:#ddd;
  color:black;
  text-align:left;
  text-decoration:none;
}
  td.odd
{  
  font-size:10pt;
  background-color:#fff;
  color:black;
  text-align:left;
  text-decoration:none;
}  
  td.la
{  
  font-size:10pt;
  background-color:lightblue;
  color:black;
  text-decoration:none;
}  
  td.orange
{  
  font-size:10pt;
  background-color:orange;
  color:black;
  text-decoration:none;
}  
  td.sandiego
{  
  font-size:10pt;
  background-color:yellow;
  color:black;
  text-decoration:none;
}  
  td.santabarbara
{  
  font-size:10pt;
  background-color:green;
  color:white;
  text-decoration:none;
}  
  td.riverside
{  
  font-size:10pt;
  background-color:violet;
  color:black;
  text-decoration:none;
}  
  td.ventura
{  
  font-size:10pt;
  background-color:lightgreen;
  color:black;
  text-decoration:none;
}  
  td.imperial
{  
  font-size:10pt;
  background-color:salmon;
  color:black;
  text-decoration:none;
}  
  td.kern
{  
  font-size:10pt;
  background-color:cyan;
  color:black;
  text-decoration:none;
}  
  td.sanbern
{  
  font-size:10pt;
  background-color:pink;
  color:black;
  text-decoration:none;
}  
  td.sanjoaquin
{  
  font-size:10pt;
  background-color:navy;
  color:white;
  text-decoration:none;
}  
  td.inyo
{  
  font-size:10pt;
  background-color:tan;
  color:black;
  text-decoration:none;
}  

  td.mono
{  
  font-size:10pt;
  background-color:magenta;
  color:black;
  text-decoration:none;
}  
  td.slo
{  
  font-size:10pt;
  background-color:lightgrey;
  color:black;
  text-decoration:none;
}  
  td.baja
{  
  font-size:10pt;
  background-color:black;
  color:white;
  text-decoration:none;
}  
  td.arizona
{  
  font-size:10pt;
  background-color:lime;
  color:black;
  text-decoration:none;
}  

  td.unk
{  
  font-size:10pt;
  background-color:purple;
  color:white;
  text-decoration:none;
}  

td.aregion
{
	font-size:10pt;
	background-color:#00FF00;
	color:black;
	text-decoration:none;
	}
td.bregion
{
	font-size:10pt;
	background-color:#A8FFAA;
	color:black;
	text-decoration:none;
	}
td.cregion
{
	font-size:10pt;
	background-color:#73BDFF;
	color:black;
	text-decoration:none;
	}
td.dregion
{
	font-size:10pt;
	background-color:#F7A93D;
	color:black;
	text-decoration:none;
	}
td.eregion
{
	font-size:10pt;
	background-color:#D59191;
	color:black;
	text-decoration:none;
	}
td.fregion
{
	font-size:10pt;
	background-color:#CEE7FF;
	color:black;
	text-decoration:none;
	}
td.gregion
{
	font-size:10pt;
	background-color:#C6A552;
	color:black;
	text-decoration:none;
	}
td.hregion 
{
	font-size:10pt;
	background-color:#F7EF52;
	color:black;
	text-decoration:none;
	}

</style>
